{
  "id": 3151480,
  "name": "Theodore Wille, appellant, v. William H. Claus, appellee",
  "name_abbreviation": "Wille v. Claus",
  "decision_date": "1938-06-22",
  "docket_number": "Gen. No. 9,315",
  "first_page": "648",
  "last_page": "648",
  "citations": [
    {
      "type": "official",
      "cite": "296 Ill. App. 648"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 30,
    "char_count": 233,
    "ocr_confidence": 0.471,
    "sha256": "645ce55ed276b1cd740cf0b1b2d7de0db7303e7ab854f0db46a5b06cccfd1d1b",
    "simhash": "1:5c21c1b5c3f3a4ea",
    "word_count": 36
  },
  "last_updated": "2023-07-14T20:49:50.507998+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Theodore Wille, appellant, v. William H. Claus, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice\nDove delivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice"
      }
    ],
    "attorneys": [
      "Arch F. Nuttall, for appellant. Albert H. Krusemark, for appellee."
    ],
    "corrections": "",
    "head_matter": "Theodore Wille, appellant, v. William H. Claus, appellee.\nGen. No. 9,315.\nOpinion filed June 22, 1938.\nArch F. Nuttall, for appellant. Albert H. Krusemark, for appellee."
  },
  "file_name": "0648-03",
  "first_page_order": 698,
  "last_page_order": 698
}
